#Facade pk <==> bosType
#Thu Nov 09 11:29:31 GMT+08:00 2023
9E9DE998=com.kingdee.eas.custom.facade.SickQuotaFacade
3047B16D=com.kingdee.eas.custom.facade.employee.EmpPreEntryFacade
1FBBCAEE=com.kingdee.eas.custom.facade.leave.LeaveAllowanceFacade
113E89AF=com.kingdee.eas.custom.facade.EarlyWarningFacade

39D55A1B=com.kingdee.eas.custom.facade.departmentalreporting.DepartreportingFacade
41DD44F7=com.kingdee.eas.custom.facade.worktime.WorktimeFacde
BBD9533F=com.kingdee.eas.custom.facade.WorktiemFacde
B15CA9BB=com.kingdee.eas.custom.facade.houtsrepot.WorkhoursFacade
B62C862C=com.kingdee.eas.custom.facade.abnormal.AbnormalFacade
982CE251=com.kingdee.eas.custom.facade.passports.PassportsFacde
C642C5DB=com.kingdee.eas.custom.facade.housrapproval.HourapprovalFacade